ATENÇÃO-CUIDADO-BASEBAND 05.14.01+ O Exploit do Ultrasn0w 0.93 está absoleto.
0

1 post neste tópico

Usuarios de 3G e 3G

Please login or register to see this image.

De acordo com o twitter do Sheriff Hashim, Ele confirmou que o baseband 05.14.01 (e acima) deixou o Exploit do ultrasn0w 0,93 's se tornar obsoleto.

OS USUÁRIOS do IPhone 3G e 3Gs DEVEM permanecer no IOS 4.0 ou 4.0.1 E não fazer ATUALIZAÇÃO Para o IOS Futuro, caso contrário VOCÊ Não Será Capaz de desbloquear o iPhone.

Provavelmente o ultrasn0w Será atualizado logo em breve, quem sabe, Novas FERRAMENTAS de desbloqueio Serão Liberadas.

Mas, Por enquanto, Fique Longe Do botão Atualizar do itunes.

humpfVOCÊ FOI AVISADO.

DEPOIS NÃO VENHA AQUI CHORAR, PEDINDO METODO DE DESBLOQUEIO.humpf

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar Agora
0